.pagination-part {
  padding: 100px 0;
  display: flex;
  justify-content: center;
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.7)), url('../images/breadcrumb.jpeg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

}

.pagination-part .content {
  max-width: 80%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.pagination-part .content h1 {
  font-size: 40px;
  text-align: center;
  color: white
}

.pagination-part .content .breadcrumb {
  background: rgba(0, 0, 0, 0.58);
  justify-content: center;
  border: 2px solid orange;
  width: fit-content;
  margin: 10px 0;
  padding: 5px 20px;
  border-radius: 20px;
}

.pagination-part .content .breadcrumb .active {
  color: white
}

.breadcrumb-item+.breadcrumb-item::before {
  color: orange !important
}

@media(max-width:768px) {
  .pagination-part {
    padding: 50px 0;

  }

  .pagination-part .content h1 {
    font-size: 30px;
  }
}


.course-feature {
  background: #fff8f1;
}

.course-feature .header {
  background: #df7408;
  color: white;
  font-size: 18px;
}